Bug 144063 - where can I find the source rpm of php
Summary: where can I find the source rpm of php
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: php (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-04 10:14 UTC by Y
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-04 10:25:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Y 2005-01-04 10:14:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Sorry if I have posted this message in a wrong place (but I do not 
know where to post).

I have compiled some modules from the source rpm php-4.3.2-
11.ent.src.rpm and installed them in my machine.

Due the security holes in php, I need to upgrade the php related 
packages to version php-4.3.2-19.ent now.

However, I do not know where to download the php-4.3.2-19.ent.src.rpm 
so that I can compile the php modules, that I needed but not provided 
(e.g. php-snmp), by myself.

So, where can I download the source rpm for the new version of php?

Version-Release number of selected component (if applicable):
php-4.3.2-19.ent

How reproducible:
Always

Steps to Reproduce:
Just can not find the source rpm.
    

Additional info:

Comment 1 Joe Orton 2005-01-04 10:25:22 UTC
Running, as root:

# up2date --get-source php

will place the source RPM for the current PHP package in
/var/spool/up2date.  

In future, it's preferable if you use our support organisation for
questions like this rather than bugzilla; please see:
https://www.redhat.com/apps/support/

Comment 2 Y 2005-01-07 03:52:30 UTC
Hello Joe,

I have already get the source rpm from Red Hat Network.

Thank a lot!


Note You need to log in before you can comment on or make changes to this bug.